* {
    margin: 0;
    padding: 0;
}

:root {
    --primary-color: #074E94;
    --secondary-color: #FCAA15;
}

@font-face {
    font-family: cdr;
    src: url(Assets/ClashDisplay_Complete/Fonts/WEB/fonts/ClashDisplay-Regular.ttf);
}

@font-face {
    font-family: cdm;
    src: url(Assets/ClashDisplay_Complete/Fonts/WEB/fonts/ClashDisplay-Medium.ttf);
}

@font-face {
    font-family: cdb;
    src: url(Assets/ClashDisplay_Complete/Fonts/WEB/fonts/ClashDisplay-Bold.ttf);
}

@font-face {
    font-family: pr;
    src: url(Assets/Poppins/Poppins-Regular.ttf);
}
.offcanvas{
    background-color: var(--secondary-color);
}
.offcanvas-title img{
    width: 120px !important;
}
.offcanvas-body{
    padding-left: 50px;
    font-size: 20px;
}
/* Navbar default state */
.navbar.scrolled {
    background-color: white !important;
    color: #1e1e1e !important;
}

/* Navbar scrolled state */
.navbar.scrolled .nav-link,
.navbar.scrolled .offcanvas-body .nav-link {
    color: #1e1e1e !important;
}

.scrolled-logo {
    display: none;
}


.scrolled .scrolled-logo {
    display: block;
}

.scrolled .default-logo {
    display: none;
}


.navbar-elements a {
    font-family: cdm;
    font-size: 16px;
}

.navbar-nav .nav-link {
    color: white !important;
}

.navbar.scrolled .nav-link {
    color: #1e1e1e !important;
}

.navbar-brand {
    width: 100px;
}

/* Add this CSS code to your stylesheet */

/* Dropdown on hover */
.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
  
  /* Remove the data-bs-toggle attribute from the dropdown trigger */
  .nav-link.dropdown-toggle {
    cursor: pointer;
  }
.navbar-brand img {
    width: 100%;
    transition: transform 0.3s;
}

.navbar-brand img.scrolled-logo {

    transform: scale(0.8);
}

.navbar-toggler-icon {
    color: black;
    transition: color 0.3s;
}

.navbar-toggler-icon.scrolled-icon {
    color: #1e1e1e !important;
}

.contact-search i{
    font-size: 16px;
    font-weight: 500;
}
.contact-search a{
    text-decoration: none;
    color: #1E1E1E;
}
.contact-search button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    background-color: transparent;
    color: white;
    border: 1px solid transparent;
    transition: background-color 0.3s, color 0.3s;
}

.contact-search button.scrolled-button {
    background-color: var(--secondary-color);
    color: white;
    border-color: var(--secondary-color);
}

.service-list li a {
    font-family: pr;
    font-size: 16px;
}

.contact-search button {
    background-color: white;
    color: #1e1e1e;
    border-radius: 30px;
    text-decoration: none;
    font-family: cdm;
    border: none;
    font-size: 17px;
    padding: 6px 20px;
}
.error{
    font-size: 14px;
    font-family: "pr";
    font-weight: 500;
}



.navbar {
    background-color: transparent;
    transition: background-color 0.3s, color 0.3s;
}

.offcanvas-title img {
    width: 80px;
}

.navbar-nav .nav-link {
    color: black;
}

.navbar-scrolled {
    background-color: white !important;
    color: #1e1e1e !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-scrolled .navbar-nav .nav-link {
    color: black;
}

.navbar-toggler {
    color: white;
    border: none;
}

.navbar-toggler-icon {
    color: white;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.search {
    color: #1e1e1e;
}

.search {
    margin-right: 15px;
}

.navbar.scrolled {
    background-color: white;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
}
.modal-backdrop.show {
    opacity: 0;
}

/* banner styling */


.carousel-item {
    width: 100%;
    height: 100vh;
}

.carousel-item img {
    height: 100vh;
    object-fit: cover;
}
.banner-caption {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    line-height: 40px;
    text-align: center;
  }
  .banner-caption h1, 
.banner-caption h6, 
.banner-caption p,
.banner-caption a {
  margin: 0;
  text-align: center;
}

.banner-caption h1 {
    font-size: 35;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 25px;
    font-family: cdb;
    margin-bottom: 10px;
    color: white;
    animation: fadeInUp 1s ease-out 0s forwards;
}

.banner-caption h6 {
    font-family: pr;
    color: white;
    font-size: 20px;
    animation: fadeInUp 1s ease-out 0.5s forwards;
}
.banner-caption p {
    width: 100%;
    margin: auto;
    font-size: 15px;
    line-height: 1.3;
    font-family: pr;
    animation: fadeInUp 1s ease-out 1s forwards;
}

.btn {
    padding: 6px 25px;
    margin-top: 20px;
    font-family: cdm;
    font-size: 18px;
    color: #1e1e1e;
    background-color: white;
    border-radius: 30px;
    animation: fadeInUp 1s ease-out 1.5s forwards;
}

.banner-caption a:hover {
    border: 1px solid white;
    transition: .5s;
    color: white;
}

.image-with-overlay {
    position: relative;
    display: inline-block;
}

/* contact form */
.image-overlay {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.301);
}
.banner-caption a {
    margin: 0;
    margin-top: 30px;
    text-align: center;
}
.sub-header {
    font-size: 15px;
    font-family: pr;
    color: white;
}

.sub-para {
    font-size: 15px;
    font-family: pr;
    color: white;
}

.d-none {
    display: block !important;
}
@media (max-width:1440px) {
}
@media (max-width:1024px) {

    .banner-caption h1 {
        font-size: 25px;
    }

    .d-none {
        display: block !important;
    }

}
@media (max-width:768px) {

    .banner-caption h1{
        font-size: 22px;
    }
}
@media (max-width:480px) {

    .banner-caption 
    {
        h1{
        font-size: 19px;
        }
        h6{
            font-size: 16px;
        }
        p{
            font-size: 12px;
        }
    }
    .about-us{
        padding: 16px;
    }
}
.banner-caption h1,
.banner-caption h6,
.banner-caption p,
.banner-caption .btn {
    opacity: 0;
}

/* carosal animation */
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* number view design */

.col {
    text-align: center;
}

.number-view {
    padding: 50px 0px 50px;
}

.col h1 {
    font-size: 40px;
    font-family: cdm;
    color: var(--primary-color);
}

.col p {
    font-size: 15px;
    font-family: cdm;
    color: #1e1e1e;
}

.number-view .col h1 {
    margin: 0;
    font-size: 36px;
    text-align: center;

}



.number-view .col h1::before {
    content: "+";
    font-size: 24px;
    position: relative;
    top: -10px;
}
.counter span {
    animation: counterAnimation 2s linear forwards;
    display: inline-block;
}
@keyframes counterAnimation {
    from {
        content: '0';
    }
    to {
        content: '100';
    }
}

@media (max-width:470px) {
    .number-view .col h1 {
        font-size: 25px;
    }

    .col p {
        font-size: 12px;
    }
}

/* about Styling */

/* animation */

.about-us {
    overflow: hidden;
    padding: 0px 50px;
}

.about-image img {
    transition: transform 0.3s ease-in-out;
}

.about-us-content {
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.about-us:hover .about-image img {
    transform: scale(1.05);
}

.about-us:hover .about-us-content {
    transform: translateY(-10px);
    opacity: 0.9;
}


.about-btn {
    transition: background-color 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.about-btn:hover {
    background-color: var(--primary-color);
    transform: scale(1.1);
}


.about-image img {
    width: 100%;
}

.about-content-header h1 {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    font-size: 120px;
    color: black;
    opacity: 8%;
    font-family: cdb;
}

.about-us-content {
    display: flex;
}

.about-content-para p {
    font-size: 17px;
    color: #1e1e1e;
    opacity: 70%;
    text-align: left;
    line-height: 25px;
}

.about-content-para .about-btn {
    padding: 10px 25px;
    background-color: var(--primary-color);
    color: white;
    border-radius: 30px;
    font-family: cdm;
    font-size: 17px;
    text-decoration: none;
    margin-top: 20px;
}

.about-btn:hover {
    background-color: var(--secondary-color);
    color: white;
    transition: .4s;
}


@media screen and (max-width: 768px) {
    .about-flex-box {
        flex-direction: column;
    }

    .about-image,
    .about-us-content {
        flex: auto;
        padding: 0;
        text-align: center;
    }

    .about-content-header h1 {
        font-size: 80px;
    }

    .about-content-para p {
        font-family: 14px;
    }

    .about-content-para {
        margin-bottom: 40px;
    }
}
@media (max-width: 768px) {
    .about-content-header h1 {
      font-size: 50px; /* Decrease the font size of the heading */
    }
  
    .about-content-para p {
      display: -webkit-box;
      -webkit-line-clamp: 8; /* Limit the number of lines to show */
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis; /* Add ellipsis for overflow text */
    }
  }
  
  @media (max-width: 470px) {
    .about-content-header h1 {
      font-size: 1.2rem; /* Further decrease the font size of the heading */
    }
  
    .about-content-para p {
      -webkit-line-clamp: 12; /* Adjust the number of lines for smaller screens */
    }
  }
  

@media (max-width:470px) {
    .about-content-header h1 {
        font-size: 80px;
    }

    .about-content-para p {
        font-family: 12px;
    }


}

/* service deisgn */
.service-main {
    padding: 50px 0px;
    text-align: center;
}

.service-header {
    padding-bottom: 30px;

    h1 {
        font-size: 40px;
        font-family: cdm;
        color: var(--primary-color);
        cursor: pointer;
    }
}

.service-card-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.service-card {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    width: 312px;
    /* height: 380px; */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

}

.service-card-image img {
    width: 100%;
    height: 350px;
    display: block;
    object-fit: cover;
}

.service-card-details {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: left;
    left: 15px;
    z-index: 2;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.service-card:hover .service-card-details {
    opacity: 1;
    transform: translateY(0);
}

.service-card-details h4 {
    margin: 0;
    font-size: 18px;
    color: white;
    font-family: cdm;

}
.service-card-btn a{
    text-decoration: none;
    font-size: 18px;
    font-family: cdm;
    padding: 10px 30px;
    background-color: var(--primary-color);
    transition: .4s;
    border-radius: 30px;
    color: white;
    cursor: pointer;
}
.service-card-btn{
    margin-top: 50px;
}
.service-card-btn a:hover{
    background-color: var(--secondary-color);
}

.service-card-gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.5));
    z-index: 1;
}

@media (max-width:1024px) {
    .service-card-wrapper{
        flex-wrap: wrap;
    }
    .service-card-details{
        h4{
            font-size: 17px;
        }
    }
    .service-header{
        font-size: 30px;
    }
}
@media (max-width:470px) {
    .service-header{
        font-size: 20px;
    }
}



/* GALLERY CODE STYLING */

.flex-container {
    display: flex;
    height: 100%;
    padding: 15px;
    gap: 5px;
}

.flex-container>div {
    border-radius: 5px;
    padding: 8px;
}

.item1 {
    flex-grow: 0;
}

.item2 {
    flex-grow: 3;
}

.item3 {
    flex-grow: 1.5;
    overflow: hidden;
    object-fit: fill;
}

.item1 h1 {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    font-size: 100px;
    color: black;
    opacity: 8%;
    font-family: cdb;
    font-weight: 800;
}

.box {
    height: 240px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 4px;
    overflow: hidden;
}

.item3 img {
    width: 300px;
    height: 490px;
    object-fit: fill;
}

@media (max-width:470px) {

    .item1 h1 {
        font-size: 50px;
    }

    .box {
        height: 115px;

    }

    .item3 img {
        width: 200px;
        height: 250px;
        object-fit: cover;
    }
}

.gallery-container {
    padding: 50px 0 50px;
}

.gallery-btn a {
    padding: 8px 0px;
    border-bottom: 1px solid var(--secondary-color);
    font-size: 18px;
    text-decoration: none;
    color: var(--secondary-color);
    font-weight: 600;
    border-radius: 0px;
}

.gallery-btn {
    display: flex;
    justify-content: center;
    margin-top: -20px;
    align-items: center;
}
.flex-container {
    display: flex;
    height: auto;
    padding: 15px;
    gap: 5px;
}
.gallery-btn a:hover {
    color: var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    transition: .4s;
}

/* testimonials */

.testimonial-container {
    text-align: center;
}
.testimonial-card-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.testimonial-btn a {
    text-decoration: none;
    font-size: 18px;
    background-color: var(--primary-color);
    color: white;
    padding: 10px 20px;
    border-radius: 30px;
    transition: .4s;
}

.testimonial-btn a:hover {
    background-color: var(--secondary-color);
}

.testimonial-main {
    font-family: cdr;
    padding: 100px 0px;
}

.testimonial-header {
    line-height: 15px;
}

.testimonial-header p {
    font-family: cdm;
    font-size: 20px;
    color: var(--primary-color);
}

.testimonial-header h4 {
    font-size: 30px;
    width: 50%;
    margin: auto;
    font-family: cdm;
    color: #1e1e1e;
}

.card-profile {
    width: 60px;
    height: 60px;
    overflow: hidden;
    border-radius: 30px;
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
}

.card-profile img {
    width: 100%;
    /* border-radius: 40px; */
    height: auto;
}

.card-details {
    padding: 50px 20px 10px;
}

.testimonial-cards {
    margin-top: 70px;
}

.card-details h6 {
    font-size: 18px;
    font-weight: 600;
    color: black;
    opacity: 100%;
}

.card-details p {
    font-size: 15px;
    color: #1e1e1e;
    opacity: 60%;
}

.review-star i {
    color: var(--secondary-color);
}

.review-star {
    padding: 0 0 20px;
}

@media (max-width:720px) {
    .testimonial-header h4 {
        font-size: 20px;
    }

    .testimonial-card-wrapper {
        justify-content: center;
        margin: auto;
        gap: 40px;
    }
}

/* footer styling */

.footer {
    background-color: #1E1E1E;
    padding: 30px 0px 10px;
}
.footer-main{
    align-items: center;
}
.footer-logo {
    width: 200px;
    text-align: left;
}
.footer-logo img {
    width: 100%;
    /* filter:grayscale(100%); */
}
.footer-list h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--primary-color);
    text-align: left;
    font-family: pr;
}
.footer-list ul {
    list-style: none;
    overflow: hidden;
}

.footer-list li {
    padding: 6px;
    text-align: left;
    color: var(--secondary-color);
    font-size: 17px;
    font-family: pr;
}

.footer-list ul li a {
    text-decoration: none;
    color: white;
    font-family: pr;
    font-size: 14px;
    cursor: pointer;

}

.footer-items {
    display: flex;
    gap: 20px; 
    padding: 20px;
}

.social-links {
    color: var(--secondary-color);
    font-size: 25px;
}

.social-links ul{
    list-style: none;
    padding: 0;
}
.social-links li a{
    padding: 6px;
    text-align: left;
    font-size: 14px;
    color: white;
}
.social-links li a:hover{
    color: var(--secondary-color);
}
.footer-bottom {
    line-height: 15px;
    color: white;
    font-size: 12px;
    opacity: 70%;
    border-top: 1px solid rgba(255, 255, 255, 0.685);
    padding: 10px 0px;
}

.text-color input,textarea{
    color: white;
}
.footer-list{
    input{
        font-size: 15px;
        padding: 6px 20px;
        outline: none;
        border-radius: 4px;
        border: 1px solid rgba(255, 255, 255, 0.568);
        background: transparent;
        color: white;
    }
    textarea{
        font-size: 15px;
        padding: 6px 20px;
        outline: none;
        border-radius: 4px;
        border: 1px solid rgba(255, 255, 255, 0.568);
        background: transparent;
        color: white;
    }
    button{
        font-size: 15px;
        font-weight: 500;
        padding: 6px 15px;
        background-color: var(--primary-color);
        color: white;
        border-radius: 4px;
        outline: none;
        border: none;
    }
}



/*  */
/* about page design */
/*  */

.about-banner-image {
    width: 100%;
    height: 380px;
    overflow: hidden;
    background-image: url(Assets/Images/aboutbanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.about-banner-image h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-family: cdm;
    font-weight: 600;
    letter-spacing: 3px;
}

.about-banner-image img {
    width: 100%;
    object-fit: contain;
}

.about-banner-image h1 {
    z-index: 3;
}

.about-page-discription p span {
    font-size: 23px;
    font-weight: 600;
    font-family: cdm;
}

.about-page-discription p {
    font-size: 18px;
    line-height: 27px;
    font-family: pr;
}

.about-page-discription {
    text-align: left;
    width: 60%;
}
.about-page-content {
    padding: 50px 0px !important;
}

@media (max-width:1024px) {
    .about-page-discription {
        text-align: left;
        width: 100%;
    }
}

@media (max-width:470px) {
    .about-page-discription {
        text-align: center;
        width: 100%;
    }

    .about-page-discription span {
        font-size: 18px;
    }

    .about-page-discription p {
        font-size: 15px;
        line-height: 27px;
    }

    .about-banner-image h1 {
        font-size: 30px;
        font-family: cdm;
    }
}

/*  */
/* service page design */
/*  */

.service-banner-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(Assets/Images/servicebanner.jpg);
    width: 100%;
    height: 380px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.service-banner-image h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-family: cdm;
    font-weight: 600;
    letter-spacing: 3px;
}

.service-one-image {
    width: 400px;
    height: 280px;
    overflow: hidden;
    object-fit: fill;
    border-radius: 8px;
}

.service-banner-image img {
    width: 100%;
    border-radius: 8px;

}

.service-one-content {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.service-flex-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-content h1 a {
    text-decoration: none;
    font-size: 30px;
    font-family: cdm;
    color: #074E94 !important;
    cursor: pointer;
}


.col-content p {
    font-size: 15px;
    color: #1E1E1E;
    font-family: pr;
    font-weight: 500;
    opacity: 70%;
}

.service-content {
    padding: 40px 0px;
}

@media (max-width:768px) {
    .service-banner-image h1 {
        font-size: 35px;
    }

    .col-content h1 a {
        font-size: 20px;
        line-height: 10px;
    }

    .col-content p {
        font-size: 12px;
    }
}

@media (max-width:460px) {
    .service-banner-image h1 {
        font-size: 25px;
        font-family: cdm;
        letter-spacing: 0px;
    }

    .service-content h1 {
        font-size: 18px;
    }

    .service-flex-box {
        display: block;
        flex-direction: row-reverse 1;
    }

    .service-one-image {
        width: 400px;
        height: 250px;
        overflow: hidden;
        object-fit: fill;
        border-radius: 8px;
    }

    .service-page-main {
        margin-top: 10px;
    }
}


/*  */
/* testimonial page */
/*  */

.testimonial-banner-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(Assets/Images/testimonials.jpg);
    width: 100%;
    height: 500px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.testimonial-banner-image {
    text-align: center;
    padding-top: 200px;
    line-height: 16px;

    h1 {
        font-size: 50px;
        font-family: cdb;
        letter-spacing: 2px;
        color: var(--secondary-color);
    }

    p {
        font-size: 18px;
        font-family: cdr;
        font-weight: 500;
        letter-spacing: 2px;
        color: white;
    }

    input {
        padding: 6px 20px;
        font-family: pr;
        color: #1d1d1d;
        border-radius: 4px;
        border: none;
        outline: none;
    }

    button {
        padding: 10px 20px;
        font-family: pr;
        margin-left: 10px;
        border: none;
        cursor: pointer;
        border-radius: 4px;
        background-color: var(--secondary-color);
        color: white;
        font-weight: 600;
    }
}

.testimonial-card {
    width: 400px;
    border-radius: 10px;
    padding: 30px 30px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.testimonial-profile {
    width: 80px;
    height: 80px;
    margin: auto;
    margin-bottom: 20px;

    img {
        width: 100%;
        border-radius: 50%;

    }
}

.profile-client-name {
    h5 {
        font-size: 20px;
        font-family: cdm !important;
        font-weight: 600;
        color: #1E1E1E;
    }

    p {
        font-size: 15px;
        font-family: pr;
        color: #1E1E1E;
    }
}


.testimonial-container-page {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

@media (max-width:720px) {
    .testimonial-banner-image {
        h1 {
            font-size: 30px;
            font-family: cdb;
            letter-spacing: 2px;
            color: var(--secondary-color);
        }

        p {
            font-size: 15px;
            font-family: cdr;
            font-weight: 500;
            letter-spacing: 2px;
            color: white;
        }

        input {
            padding: 6px 16px;
            font-family: pr;
            color: #1d1d1d;
            border-radius: 4px;
            border: none;
            outline: none;
        }

        button {
            padding: 10px 20px;
            font-family: pr;
            margin-left: 10px;
            border: none;
            cursor: pointer;
            border-radius: 4px;
            background-color: var(--secondary-color);
            color: white;
            font-weight: 600;
        }
    }

    .testimonial-container-page {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width:470px) {
    .testimonial-banner-image {
        h1 {
            font-size: 25px;
            font-family: cdm;
        }

        p {
            font-size: 12px;
            font-family: cdr;
            letter-spacing: 0px;
        }

        input {
            font-size: 12px;
            padding: 6px 10px;
        }

        button {
            font-size: 12px;
            padding: 6px 10px;
        }
    }

    .testimonial-profile {
        h6 {
            font-size: 18px;
        }

        p {
            font-size: 12px;
        }
    }
}

/*  */
/* gallery page */
/*  */

.gallery-banner-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(Assets/Images/gallerybanner.jpg);
    width: 100%;
    height: 350px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.gallery-banner-image{
 h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-family: cdm;
    font-weight: 600;
    letter-spacing: 3px;
}
}
.gallery-navigation-flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
}
.gallery-navigation-flex .navlist-items{
    padding: 10px;
    font-size: 20px;
    color: #1E1E1E;
    font-family: cdm;
    cursor: pointer;
}


.gallery-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.gallery-navigation-flex {
    display: flex;
    gap: 20px;
}

.navlist-items {
    cursor: pointer;
    padding: 10px 20px;
    background-color: #f0f0f0;
    border-radius: 5px;
}

.navlist-items.active-link {
    background-color: var(--primary-color);
    color: white;
}

.gallery-images-flex-box {
    display: none;
}

.gallery-images-flex-box.active-tab {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
}

.gallery-images {
    width: 260px;
    height: 250px;
    object-fit: cover;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.gallery-images img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-images:hover {
    transform: scale(1.1);
    transition: .4s;
}



@media (max-width:470px) {
    .gallery-images {
        width: 100%;
        height: 200px;
    }

    .gallery-banner-image h1 {
        font-size: 25px;
        font-family: cdm;
    }

    .gallery-banner-image {
        height: 300px;
    }

    .gallery-container {
        padding: 30px 0 10px;
    }

    .gallery-navbar .gallery-navlist {
        font-size: 14px;
        padding: 10px;
    }
    .gallery-navbar .gallery-navlist{
        padding: 8px;
    
        }
}

@media (max-width:950px) {
    .gallery-navbar .gallery-navlist{
    padding: 10px;

    }
}



.contact-banner-image{
    width: 100%;
    height: 380px;
    overflow: hidden;
    background-image: url(Assets/Images/contactbanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.contact-banner-image h1{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-family: cdm;
    font-weight: 600;
    letter-spacing: 3px;
}
.contact-head{
    text-align: center;
    margin-top: 50px;
}
.contact-head span{
    font-size: 15px;
    font-family: "pr";
    font-style: italic;
    color: var(--secondary-color);
}
.contact-head h1{
    font-size: 30px;
    font-family: cdm;
    color: #1E1E1E;
}
.contact-head p{
    font-family: pr;
    font-weight: 500;
    font-size: 15px;
    opacity: 70%;
}
.contact-form-div{
    input{
        width: 80%;
        padding: 6px 20px;
        border-radius: 4px;
        border: 1px solid #1e1e1e7e;
        outline: none;
        color: #1E1E1E;
        font-family: pr;
        margin-top: 15px;

    }
    textarea{
        width: 80%;
        outline: none;
        padding: 6px 20px;
        border-radius: 4px;
        border: 1px solid #1e1e1e7e;
        color: #1E1E1E;
        font-family: pr;
        margin-top: 15px;

    }
    button{
        padding: 8px 20px;
        border-radius: 30px;
        outline: none;
        border: none;
        font-family: cdm;
        background-color: var(--primary-color);
        color: white;
        margin-top: 15px;

    }
}
.contact-form{
    margin-top: 50px;
    margin-bottom: 50px;
}
.contact-form-flex-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:850px) {
    .contactpop_hover > div{
        width: 80%;
    }
}
@media (max-width:768px) {
    .footer-items{
        flex-direction: column;    
    }

}
@media (max-width:1366px) {
    .footer-items {
        display: flex;
        flex-wrap: nowrap;
        gap: 20px; 
        padding: 20px;
    }
    .gallery-banner-image h1{
        margin-top: 20px;

    }
}
@media (max-width:470px) {
    .footer-items {
        flex-direction: column;
        gap: 10px;
    }
}

@media (max-width:720px) {
    .footer-items {
        flex-direction: 2 column;
        gap: 10px;
    }
    .contact-form-map iframe{
        width: 100%;
    }
}

@media (max-width: 768px) {
    .footer-main {
        flex-direction: column;
        align-items: center;
    }

    .footer-list {
        text-align: center;
    }

    .footer-list ul:last-child {
        text-align: center;
    }
}

@media (max-width: 576px) {
    .footer-logo img {
        max-width: 80px;
        /* Adjust logo size as needed */
    }
}
@media (max-width:1024px) {
    .contact-form-map iframe{
        width: 450px;
    }
}
@media (max-width:968px) {
    .contact-form-map iframe{
        width: 350px;
        height: 400px;
    }
}
@media (max-width:360px) {
    .contact-form-map iframe{
        width: 298px;
    }
}